<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Quickoffice" compressed="true">
   <topicref FeatureID="-1" href="QFM_HLP_FILE_MENU.html" navtitle="File manager"/>
   <topicref FeatureID="-1" href="QFM_HLP_LOC_MENU.html" navtitle="Quickoffice"/>
   <topicref FeatureID="-1" href="QOQM_HLP_CATALOG.html" navtitle="Buod ng katalogo"/>
   <topicref FeatureID="-1" href="QOQM_HLP_DOWNLOAD.html" navtitle="Bili ng software"/>
   <topicref FeatureID="-1" href="QOQM_HLP_OFFER.html" navtitle="Buod ng alok"/>
   <topicref FeatureID="-1" href="QOQM_HLP_PRODUCT.html" navtitle="Buod ng produkto"/>
   <topicref FeatureID="-1" href="QOQM_HLP_MENU.html" navtitle="Quickmanager"/>
   <topicref FeatureID="-1" href="QOQM_HLP_INSTALL.html" navtitle="Pag-install ng software"/>
   <topicref FeatureID="-1" href="QPOINT_HLP_FIND_VIEW.html" navtitle="Hanapin ang balangkas na teksto"/>
   <topicref FeatureID="-1" href="QPOINT_HLP_VIEW_NOTES_VIEW.html" navtitle="Tingnan ang mga tala"/>
   <topicref FeatureID="-1" href="QPOINT_HLP_VIEW_OUTLINE_VIEW.html" navtitle="Tingnan ang mga balangkas"/>
   <topicref FeatureID="-1" href="QPOINT_HLP_VIEW_SLIDE_VIEW.html" navtitle="Tingnan ang mga slide"/>
   <topicref FeatureID="-1" href="QSHEET_HLP_WORKSHEET.html" navtitle="Mag browse ng mga worksheet"/>
   <topicref FeatureID="-1" href="QSHEET_HLP_FIND_VIEW.html" navtitle="Hanapin ang isang spreedsheet"/>
   <topicref FeatureID="-1" href="QSHEET_HLP_VIEW_CELL.html" navtitle="Tingnan ang mga cell"/>
   <topicref FeatureID="-1" href="QSHEET_HLP_CELLS_VIEW.html" navtitle="Tingnan ang mga spreadsheet"/>
   <topicref FeatureID="-1" href="QWORD_HLP_FIND_MODE.html" navtitle="Hanapin ang teksto"/>
   <topicref FeatureID="-1" href="QWORD_HLP_VIEW_MODE.html" navtitle="Tingnan ang mga dokumento"/>
   <topicref FeatureID="-1" href="QWORD_HLP_PAGE_VIEW.html" navtitle="Tingnan ang page-layout"/>
</topics>